Subject: lightning strike

From: "James R. Adair" <[email-masked]>
Date: Sat, 10 May 1997 12:28:31 -0400 (EDT)

The tc-list (and TELA, our Web site) has been down for the past 20 hours
or so because a lightning strike blew up a transformer outside our
building.  Power has now been restored, so the list should function
normally.  If you attempted to send messages to the list and got error
messages, please resend them. 

Jimmy Adair, Listowner, TC-List
Manager of Information Technology Services, Scholars Press
    and
Managing Editor of TELA, the Scholars Press World Wide Web Site
---------------> http://scholar.cc.emory.edu <-----------------